aboutsummaryrefslogtreecommitdiffstats
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh5
1 files changed, 2 insertions, 3 deletions
diff --git a/autogen.sh b/autogen.sh
index 6a9e547983..b082d32ed2 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -2,7 +2,7 @@
#
# Run this to generate all the initial makefiles.
#
-# $Id: autogen.sh,v 1.20 2002/09/26 19:06:40 gerald Exp $
+# $Id: autogen.sh,v 1.21 2002/09/27 02:55:00 gerald Exp $
DIE=true
PROJECT="Ethereal"
@@ -122,8 +122,7 @@ for dir in . epan wiretap ; do
aclocal_missing="-I $topdir/aclocal-missing"
aclocalinclude="$ACLOCAL_FLAGS $aclocal_flags $aclocal_missing";
echo aclocal $aclocalinclude
-# aclocal $aclocalinclude || exit 1
- aclocal || exit 1
+ aclocal $aclocalinclude || exit 1
echo autoheader
autoheader || exit 1
echo automake --add-missing --gnu $am_opt